Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 476299 - Review Request: linbox - C++ Library for High-Performance Linear Algebra
Summary: Review Request: linbox - C++ Library for High-Performance Linear Algebra
Keywords:
Status: CLOSED DUPLICATE of bug 529466
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 475065
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2008-12-12 21:55 UTC by Conrad Meyer
Modified: 2009-10-17 01:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-08 10:10:37 UTC


Attachments (Terms of Use)

Description Conrad Meyer 2008-12-12 21:55:25 UTC
Spec URL: http://konradm.fedorapeople.org/fedora/SPECS/linbox.spec
SRPM URL: http://konradm.fedorapeople.org/fedora/SRPMS/linbox-1.1.6-1.fc9.src.rpm
Description:
LinBox is a C++ template library for exact, high-performance linear
algebra computation with dense, sparse, and structured matrices over
the integers and over finite fields.

Rpmlint output:
linbox.x86_64: W: shared-lib-calls-exit /usr/lib64/liblinboxsage.so.0.0.0 exit@GLIBC_2.2.5
linbox.x86_64: W: shared-lib-calls-exit /usr/lib64/liblbdriver.so.0.0.0 exit@GLIBC_2.2.5
linbox-static.x86_64: W: no-documentation

Scratch build:
This cannot be built on koji yet because it depends on givaro, which I have also submitted for review.

Comment 1 Conrad Meyer 2009-09-08 10:10:37 UTC
Closing as I lack the time needed to get this into shape.

Comment 2 Thomas Spura 2009-10-17 01:38:23 UTC

*** This bug has been marked as a duplicate of bug 529466 ***


Note You need to log in before you can comment on or make changes to this bug.